package com.dla.dda.domain.model.email;

public class PresupuestoApartadoDTO {
	
	private Double monto;
	private String annio;
	private String fechaSap;
	public Double getMonto() {
		return monto;
	}
	public void setMonto(Double monto) {
		this.monto = monto;
	}
	public String getAnnio() {
		return annio;
	}
	public void setAnnio(String annio) {
		this.annio = annio;
	}
	public String getFechaSap() {
		return fechaSap;
	}
	public void setFechaSap(String fechaSap) {
		this.fechaSap = fechaSap;
	}
	@Override
	public String toString() {
		return "PresupuestoApartadoDTO [monto=" + monto + ", annio=" + annio
				+ ", fechaSap=" + fechaSap + "]";
	}
	
	

}
